

[DIContainer]
filename = "dicon.ini"

[Action]
view = "ref:view"
tname = "ref:name"
genreview = "ref:genre"
pagename = "検索 - "

[InjectRequest]
view = 


[View]
success = "admin/itemmanage/search.html"
